<!DOCTYPE html>
<html lang="en">

<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
<title>Welcome to NED Energy</title>
<!-- Bootstrap CSS -->
<link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<!-- Font Awesome CSS-->
<link href="assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
<!-- Linear icons CSS-->
<link href="assets/linearicons/css/icon-font.min.css" rel="stylesheet">
<!-- Slick Nav CSS -->
<link rel="stylesheet" href="assets/css/slicknav.min.css">
<!-- Owl Carousel -->
<link href="assets/owl-carousel/css/owl.carousel.css" rel="stylesheet">
<link href="assets/owl-carousel/css/owl.theme.css" rel="stylesheet">
<!-- Custom CSS -->
<link href="css/style.css" rel="stylesheet">
<!-- Animate CSS -->
<link href="assets/animate/animate.css" rel="stylesheet">
<!-- Favicon -->
<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>



<script type="text/javascript">
  (function() {
  // get all data in form and return object
  function getFormData(form) {
    var elements = form.elements;
    var honeypot;

    var fields = Object.keys(elements).filter(function(k) {
      if (elements[k].name === "honeypot") {
        honeypot = elements[k].value;
        return false;
      }
      return true;
    }).map(function(k) {
      if(elements[k].name !== undefined) {
        return elements[k].name;
      // special case for Edge's html collection
      }else if(elements[k].length > 0){
        return elements[k].item(0).name;
      }
    }).filter(function(item, pos, self) {
      return self.indexOf(item) == pos && item;
    });

    var formData = {};
    fields.forEach(function(name){
      var element = elements[name];
      
      // singular form elements just have one value
      formData[name] = element.value;

      // when our element has multiple items, get their values
      if (element.length) {
        var data = [];
        for (var i = 0; i < element.length; i++) {
          var item = element.item(i);
          if (item.checked || item.selected) {
            data.push(item.value);
          }
        }
        formData[name] = data.join(', ');
      }
    });

    // add form-specific values into the data
    formData.formDataNameOrder = JSON.stringify(fields);
    formData.formGoogleSheetName = form.dataset.sheet || "responses"; // default sheet name
    formData.formGoogleSendEmail
      = form.dataset.email || ""; // no email by default

    return {data: formData, honeypot: honeypot};
  }

  function handleFormSubmit(event) {  // handles form submit without any jquery
    event.preventDefault();           // we are submitting via xhr below
    var form = event.target;
    var formData = getFormData(form);
    var data = formData.data;

    // If a honeypot field is filled, assume it was done so by a spam bot.
    if (data.name == "" || data.email == "" || data.subject == "" || data.message == "") {
      return false;
    }
    $('.loading').slideDown();
    // disableAllButtons(form);
    var url = form.action;
    var xhr = new XMLHttpRequest();
    xhr.open('POST', url);
    // xhr.withCredentials = true;
    xhr.setRequestHeader("Content-Type", "application/x-www-form-urlencoded");
    xhr.onreadystatechange = function() {
        if (xhr.readyState === 4 && xhr.status === 200) {
          form.reset();
          var formElements = form.querySelector(".form-elements")
          if (formElements) {
            formElements.style.display = "none"; // hide form
          }
          $('.loading').slideUp();
          $("input:not(input[type=submit]), textarea").val('');
          if(xhr.status == 200){
            $('.sent-message').slideDown();
          }
          else{
            $('.error-message').slideDown();
          }
        }
    };
    // url encode form data for sending as post data
    var encoded = Object.keys(data).map(function(k) {
        return encodeURIComponent(k) + "=" + encodeURIComponent(data[k]);
    }).join('&');
    xhr.send(encoded);
  }
  
  function loaded() {
    // bind to the submit event of our form
    var forms = document.querySelectorAll("form.gform");
    for (var i = 0; i < forms.length; i++) {
      forms[i].addEventListener("submit", handleFormSubmit, false);
    }
  };
  document.addEventListener("DOMContentLoaded", loaded, false);

  // function disableAllButtons(form) {
  //   var buttons = form.querySelectorAll("button");
  //   for (var i = 0; i < buttons.length; i++) {
  //     buttons[i].disabled = true;
  //   }
  // }
})();
</script>


<body>
<!-- Pre Loader -->
<div id="dvLoading"></div>
<!-- Header Start -->
<header class="wow fadeInDown" data-offset-top="197" data-spy="affix">
  <div class="top-wrapper hidden-xs">
  </div>
  <div class="header-inner">
  </div>
</header>
<!-- Header End --> 
<!-- Breadcromb Wrapper Start -->
<div class="breadcromb-wrapper">
  <div class="breadcromb-overlay"></div>
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <div class="breadcromb-left">
          <h3>Contact</h3>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="breadcromb-text">
  <div class="container">
    <ul>
      <li><a href="index-2.html"><i class="fa fa-home"></i>Home</a></li>
      <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
      <li>Contact</li>
    </ul>
  </div>
</div>
<!-- Breadcromb Wrapper End --> 
<!-- Inner Page Wrapper Start -->
<div class="inner-page-wrapper contact-wrapper">
  <div class="container">
  <div class="title">
      <h2>Send a Message</h2>
      <span class="title-border-color"><i class="fa fa-bolt" aria-hidden="true"></i></span> </div>
  <div class="row">
  <div class="col-sm-8 col-sm-offset-2 col-xs-offset-0">
  <div class="contact-form">
          <form data-email="akhilesh.iyer@timetechnoplast.com" action="https://script.google.com/macros/s/AKfycby4-X9iRwp-ia16gAIc8vi9SoCb8E9TBKYTJfNg0OlM65n2lTRUaUduN0SUeSfyNvxn/exec" method="POST" class="gform" role="form">
            <div class="row">
              <div class="col-sm-6">
                <input class="con-field" name="name" id="name" required="" placeholder="Name" type="text">
              </div>
              <div class="col-sm-6">
                <input class="con-field" name="subject" required="" id="messageForm" placeholder="Subject" type="text">
              </div>
              <div class="col-sm-6">
                <input class="con-field" name="phone" required="" id="phone" placeholder="Phone" type="text">
              </div>
              <div class="col-sm-6">
                <input class="con-field" name="email" required="" id="email" placeholder="Email" type="email">
              </div>
              <div class="col-sm-12">
                <select required="required" name="product" id="cars" class="con-field" style="background-color: #fff; color: grey;">
                  <option value="VRLA Batteries">VRLA Batteries</option>
                  <option value="LMLA Batteries">LMLA Batteries</option>
                  <option value="Lithium Batteries">Lithium Batteries</option>
                </select>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-12">
                <textarea required="required" class="con-field" name="message" id="message" rows="6" placeholder="Your Message"></textarea>
                <div class="submit-area">
                  <div class="mb-3">
                    <div class="loading">Loading</div>
                    <div class="error-message">Something went wrong! Please try later</div>
                    <div class="sent-message">Your message has been sent. Thank you!</div>
                  </div>
                  <button class="btn-one">Send Message</button>
                </div>
              </div>
            </div>
          </form>
        </div>
  </div>
  </div>

  <div class="row">
      <div class="col-sm-8 col-sm-offset-2 col-xs-offset-0">
        <h3>Our Address</h3>
        <hr>
      </div>
      <div class="col-sm-8 col-sm-offset-2 col-xs-offset-0">
        <div class="tabs-content-right">
          <p>Sy No. 823 & 827, Medchal -Sameerpet Road, Medchal, Hyderabad: 501401, Telangana. (INDIA)</p>
          
          
        </div>
      </div>
    </div>

    <div class="row m-top-40">
      <div class="col-sm-8 col-sm-offset-2 col-xs-offset-0">
        <h3>VRLA | Lithium Details</h3>
        <hr>
      </div>
      <div class="col-sm-8 col-sm-offset-2 col-xs-offset-0">
        <div class="tabs-content-right">
          <p>Sy No. 823 & 827, Medchal -Sameerpet Road, Medchal, Hyderabad: 501401, Telangana. (INDIA)</p>
          
          
        </div>
      </div>
    </div>

    <div class="row m-top-40">
      <div class="col-sm-8 col-sm-offset-2 col-xs-offset-0">
        <h3>LMLA Details</h3>
        <hr>
      </div>
      <div class="col-sm-8 col-sm-offset-2 col-xs-offset-0">
        <div class="tabs-content-right">
          <ul>
            <li> Low Maintenance Lead Acid Batteries </li>
            <li> It requires topping up of the electrolyte periodically, requiring little maintaince. </li>
            <li> Most economical solution with best Return on Investment (ROI) </li>
            <li> Long cycle life & deep cycle characteristics </li>
          </ul>
        </div>
        <div class="extralinks-cols">
          <ul class="extralinks-col">
            <li class="margin-bottom-5"><strong> Service Support </strong></li>
            <li class="margin-bottom-5"><span class="fcontact-icon fa fa-phone"></span> +91 97424 84950  </li>
            <li class="margin-bottom-5"><span class="fenvelope-icon fa fa-envelope"></span> customercare@powerbuildbatteries.com  </li>
          </ul>
        </div>
      </div>
    </div>


  </div>
 
</div>
<!-- Inner Page Wrapper End --> 
<!-- Footer Wrapper Start -->
<footer class="footer-wrapper">
</footer>
<!-- Footer Wrapper End --> 
<!-- Copyright Wrapper End -->
<div class="copyright-wrapper">
  
</div>
<!-- Copyright Wrapper End --> 
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) --> 
<script src="assets/jquery/jquery-3.1.1.min.js"></script> 
<script src="assets/jquery/plugins.js"></script> 
<script src="assets/jquery/slicknav.min.js"></script> 
<script src="assets/bootstrap/js/bootstrap.min.js"></script> 
<script src="assets/number-animation/jquery.animateNumber.min.js"></script> 
<script src="assets/owl-carousel/js/owl.carousel.js"></script> 
<script src="assets/wow/wow.min.js"></script> 
<script src="assets/jquery/slider.js"></script> 
<script src="js/custom.js"></script>
<script>
  (function($){
      $(".top-wrapper").load("topbar.html"); 
      $(".header-inner").load("topmenus.html"); 
      $(".footer-wrapper").load("footer.html"); 
      $(".copyright-wrapper").load("copyright.html");
  })(jQuery)
</script>
</body>

</html>